man(1)

NAME
myMPD - myMPD is a standalone and mobile friendly web mpdclient

SYNOPSIS
mympd /path/to/mympd.conf

DESCRIPTION
myMPD is a lightweight MPD web client that runs without a dedicated webserver or interpreter. It's tuned for minimal resource usage and requires only very litte dependencies. myMPD is a fork of ympd (https://github.com/notandy/ympd). This fork provides a reworked ui based on Bootstrap 4, a modernized backend and many new features while having the same small footprint as ympd.

BUGS
No known bugs.

AUTHOR
Juergen Mang (mail@jcgames.de) https://github.com/jcorporation/mympd